Subject: [Sipping] Re: [Iptel] Calling Party's Category

From: Tom Taylor <[email-masked]>
Date: Tue, 30 Nov 2004 13:50:52 -0500

Jonathan, I hope I am stating this correctly.

The Chair's proposal at the meeting was that this draft be dropped, because with 
SIP-T defined, there is no need to define other means in SIP to carry signalling 
destined specifically to the PSTN.  However, if use cases can be provided which 
demonstrate a requirement to be met in the pure SIP environment, work can be done 
(probably in SIPPING) to meet those requirements.

Nguyen, An wrote:
> Mr. Taylor;
> 
> I am just curious ... What is the status of the Internet Draft?
> 
> An
> 
> 
[snip]

-- 
Tom Taylor
Carrier VoIP Standards Development
Nortel Networks
Phone +1 613 763 1496  (ESN 393-1496)
E-mail: [email-masked]

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP